# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-03 06:54
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_auto_20171103_0057'),
    ]

    operations = [
        migrations.AlterField(
            model_name='record',
            name='date',
            field=models.DateTimeField(auto_now_add=True, verbose_name='Fecha'),
        ),
        migrations.AlterField(
            model_name='record',
            name='device',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Device', verbose_name='Dispositivo'),
        ),
        migrations.AlterField(
            model_name='record',
            name='value',
            field=models.IntegerField(verbose_name='Valor'),
        ),
    ]
